include ../../blocks/main-nav/main-nav.pug
include ../../blocks/search/search

mixin left-bar
    .left-bar
        .left-bar__overlay
        .left-bar__box
            .left-bar__scroll
                .left-bar__content._invert
                    .left-bar__header
                        a.left-bar__logo.logo(href="main.html") Автоподбор.рф
                        .left-bar__user.user.user_auth
                                a.user__thumb(href="user-detail.html")
                                    img(src="https://pbs.twimg.com/profile_images/721806465745424385/TP9wye1E_400x400.jpg")
                                a.user__title(href="user-detail.html") Иван Иванов
                                .user__role эксперт
                                .user__controls
                                    .user-controls
                                        .user-controls__item
                                            a.user-controls__link(href="#" title="Оповещения")
                                                .user-controls__notification
                                                .icon.icon_24.icon_default
                                                    svg
                                                        use(xlink:href="#icon_notifications_24")
                                        .user-controls__item
                                            a.user-controls__link(href="#" title="Настройки")
                                                .icon.icon_24.icon_default
                                                    svg
                                                        use(xlink:href="#icon_settings_24")
                                        .user-controls__item
                                            a.user-controls__link(href="#" title="Выйти")
                                                .icon.icon_24.icon_default
                                                    svg
                                                        use(xlink:href="#icon_logout_24")

                    .left-bar__body
                        .left-bar__search
                            +search
                        +main-nav(mainNav)
                    .left-bar__footer
                        .ta_center +7 (777) 777-77-77
